body {
	color:<?php echo $bodyText; ?>;
    background:<?php echo $backgroundColor; ?> url(<?php echo $template_path; ?>/images/<?php echo $headerBg; ?>) no-repeat center top;
}

.topline_wrap {
	background:<?php echo $topLineColor; ?>;
}

#wrapper, .topline {
	width:<?php echo $overallWidth; ?>px;
}

#topmenu,#topmenu_nav,.path,.bottom,.main_area,.footer_content {
	width:<?php echo $templateWidth; ?>px;
}

<?php
	$templateWidthFooter = $templateWidth + 52;
?>

.footer_wrap_copyright_content {
	width:<?php echo $templateWidthFooter; ?>px;
}

<?php
	$topmenuwidth = $templateWidth - 299;
	$advertwidth = $templateWidth + 28;
?>

.upper, div.carousel-pagination {
	width:<?php echo $advertwidth; ?>px;
}

#topmenu_pad {
	width: <?php echo $topmenuwidth; ?>px;
}

.content_wrap, .content_wrap_noleft, .content_wrap_noright, .content_wrap_noleft_noright {
	width:<?php echo $contentWidth; ?>px;
}

.column_left {
	width:<?php echo $columnLeftWidthWithMargin; ?>px;
}

.column_right {
	width:<?php echo $columnRightWidthWithMargin; ?>px;
}

.upper .module_padding {
	width:<?php echo $advert_width; ?>px;
}

.bottom .module_padding {
	width:<?php echo $bottom_width; ?>px;
}

.footer_content .module_padding {
	width:<?php echo $footer_width; ?>px;
}

.componentheading, h1 {
	color:<?php echo $componentHeadingText; ?>;
}

.contentheading, h2, h3, h4, .contentheading a.contentpagetitle, h1 span {
	color:<?php echo $headingText; ?>;
}

a.contentpagetitle:hover h2, h2 a:link, h2 a:visited, h4 a:link, h4 a:visited {
	color:<?php echo $headingHoverText; ?>;
}

.column_right div.moduletable, .column_left div.moduletable,
.column_right div.moduletable_style1, .column_left div.moduletable_style1,
.column_right div.moduletable_style2, .column_left div.moduletable_style2,
.column_right div.moduletable_style3, .column_left div.moduletable_style3 {
    color:<?php echo $columnText; ?>;
}

div.moduletable h3 span, div.moduletable_style1 h3 span, div.moduletable_style2 h3 span, div.moduletable_style3 h3 span {
	color:<?php echo $columnFirstWord; ?>;
}

div.moduletable h3, div.moduletable_style1 h3, div.moduletable_style2 h3, div.moduletable_style3 h3, .footer_wrap div.moduletable h3  {
	color:<?php echo $columnHeading; ?>;
}

.module_inset div.moduletable h3, .module_toolbar div.moduletable h3, h2 span {
	color:<?php echo $linksColor; ?>;
}

.column_right ul.menu li a:link, .column_right ul.menu li a:visited, .column_left ul.menu li a:link, .column_left ul.menu li a:visited {
	color:<?php echo $columnLink; ?>;
}

#topmenu ul.menu > li:hover, #topmenu ul.menu > li#current {
	color:<?php echo $topMenuHoverText; ?>;
}

#topmenu ul.menu > li:hover > a, #topmenu ul.menu > li#current a:hover {
	color:<?php echo $topMenuHoverText; ?> !important;
}

#topmenu ul.menu li:hover a:link, #topmenu ul.menu li:hover a:visited {
	color:<?php echo $topMenuSubText; ?>;
}

#nav a {
	color:<?php echo $topMenuText; ?>;
}

#nav li:hover a, #nav > li.active a {
    color:<?php echo $topMenuHoverText; ?>;
}

#nav li:hover ul li a {
	color:<?php echo $topMenuSubText; ?>;
}

#nav li:hover ul li a:hover {
	background:<?php echo $topMenuSubBgHover; ?> !important;
	color:<?php echo $topMenuSubTextHover; ?>;
}

a:link,a:visited,.lastminute_time,.bottom div.moduletable h3,.bottom div.moduletable h3 span,.footer_content div.moduletable h3 span {
	color:<?php echo $linksColor; ?>;
}

ul.latestnews li a, .seeallnews a {
	color:<?php echo $bodyText; ?>;
}

.column_right li.active a:link,.column_right li.active a:visited,.column_left li.active a:link,.column_left li.active a:visited {
	color:<?php echo $linksColor; ?> !important;
}

#carousel_wrap, #path_wrap {
	background:url(<?php echo $template_path; ?>/images/bg_gradient.png) repeat-x;
}

.footer_wrap {
	background-color:<?php echo $footerWrapBg; ?>;
}

.footer_content div.moduletable, .footer_content div.moduletable h3 {
	color:<?php echo $footerText; ?>;
}

.footer_content a:link,.footer_content a:visited,.footer_wrap_copyright a:link,.footer_wrap_copyright a:visited {
    color:<?php echo $footerLink; ?>;
    font-weight:normal;
}

.footer_content a:hover {
	color:<?php echo $footerLinkHover; ?>;
}

<?php if($templateStyle!=0 && $templateStyle!=1) { ?>
.carouseltext a.readon {
	background:url(<?php echo $template_path; ?>/images/readmore_bg<?php echo $templateStyle; ?>.png) repeat-x;
}

.column_right div.moduletable, .column_right div.moduletable_style1, .column_right div.moduletable_style2, .column_right div.moduletable_style3,
.column_left div.moduletable, .column_left div.moduletable_style1, .column_left div.moduletable_style2, .column_left div.moduletable_style3 {
	background:#fff url(<?php echo $template_path; ?>/images/module_bg_<?php echo $templateStyle; ?>_1.png) top left no-repeat;
}

.column_right div.moduletable_style1, .column_left div.moduletable_style1 {
	background:#fff url(<?php echo $template_path; ?>/images/module_bg_<?php echo $templateStyle; ?>_2.png) top left no-repeat;
}

.column_right div.moduletable_style2, .column_left div.moduletable_style2 {
	background:#fff url(<?php echo $template_path; ?>/images/module_bg_<?php echo $templateStyle; ?>_3.png) top left no-repeat;
}

.column_right div.moduletable_style3, .column_left div.moduletable_style3 {
	background:#fff url(<?php echo $template_path; ?>/images/module_bg_<?php echo $templateStyle; ?>_4.png) top left no-repeat;
}

h4 a {
	background: url(<?php echo $template_path; ?>/images/arrow_h4_<?php echo $templateStyle; ?>.png) right no-repeat;
}

<?php
$tabs_bg_color='';
if($templateStyle==3) { $tabs_bg_color='#79b700'; }
if($templateStyle==4) { $tabs_bg_color='#0091bc'; }
?>

.hot_tabs {
	background:<?php echo $tabs_bg_color; ?> url(<?php echo $template_path; ?>/images/tabs_bg<?php echo $templateStyle; ?>.jpg) no-repeat;
}

.recommended {
	background:url(<?php echo $template_path; ?>/images/recommended_bg<?php echo $templateStyle; ?>.png) repeat-x;
}
<?php } ?>