<?php
/*------------------------------------------------------------------------
# "Hot Betting" Joomla template - October, 2011
# Copyright (C) 2010 HotThemes. All Rights Reserved.
# License: http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
# Author: HotJoomlaTemplates.com
# Website: http://www.hotjoomlatemplates.com
-------------------------------------------------------------------------*/
defined( '_JEXEC' ) or die( 'Restricted access' );
define( 'YOURBASEPATH', dirname(__FILE__) );
$template_path = $this->baseurl.'/templates/'.$this->template;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />

<?php	// module states

		$showadvert[1] = $this->countModules('advert1');
		$showadvert[2] = $this->countModules('advert2');
		$showadvert[3] = $this->countModules('advert3');
		$showadvert[4] = $this->countModules('advert4');
		$showadvert[5] = $this->countModules('advert5');
		$showbottom = $this->countModules('bottom');
		$showbreadcrumbs = $this->countModules('breadcrumbs');
		$showfootercopyright = $this->countModules('footer');
		$showfooter[1] = $this->countModules('footer1');
		$showfooter[2] = $this->countModules('footer2');
		$showfooter[3] = $this->countModules('footer3');
		$showfooter[4] = $this->countModules('footer4');
		$showfooter[5] = $this->countModules('footer5');
		$showleft = $this->countModules('left');
		$showright = $this->countModules('right');
		$showtab1 = $this->countModules('tab1');
		$showtab2 = $this->countModules('tab2');
		$showtab3 = $this->countModules('tab3');
		$showtab4 = $this->countModules('tab4');
		$showuser1 = $this->countModules('user1');
		$showuser2 = $this->countModules('user2');
		$showuser3 = $this->countModules('user3');
		$showuser4 = $this->countModules('user4');
		$showuser[5] = $this->countModules('user5');
		$showuser[6] = $this->countModules('user6');
		$showuser[7] = $this->countModules('user7');
		$showuser[8] = $this->countModules('user8');
		$showuser[9] = $this->countModules('user9');
		
		$uppermodules = 0;
		for ($loop = 1; $loop <= 5; $loop += 1) {
			if($showadvert[$loop]) { $uppermodules++; }
		}
		
		$bottommodules = 0;
		for ($loop = 5; $loop <= 9; $loop += 1) {
			if($showuser[$loop]) { $bottommodules++; }
		}
		
		$footermodules = 0;
		for ($loop = 1; $loop <= 5; $loop += 1) {
			if($showfooter[$loop]) { $footermodules++; }
		}
?>

<?php	// template parameters

		// template layout
		$templateWidth = $this->params->get("templateWidth", "916");
		$textDirection = $this->params->get("textDirection", "ltr");
		$copyright = $this->params->get("copyright", "Your Company");
		$columnLeftWidth = 0; $columnRightWidth = 0;
		
		$columnLeftWidth = 0;
		if ($showleft) {
			$columnLeftWidth = $this->params->get("columnLeftWidth", "209"); 
			$columnLeftWidthWithMargin = $columnLeftWidth - 6;
		}else{
			$columnLeftWidthWithMargin = 0;
		}
		$columnRightWidth = 0;
		if ($showright) {
			$columnRightWidth = $this->params->get("columnRightWidth", "209");
			$columnRightWidthWithMargin = $columnRightWidth - 6;
		}else{
			$columnRightWidthWithMargin = 0;
		}
		
		$contentWidth = $templateWidth - $columnLeftWidth - $columnRightWidth;
		$overallWidth = $templateWidth;
		
		// advert1-4 modules width
		$advert_width = 0;
		if($uppermodules) {
			$advert_width = ($templateWidth - (($uppermodules - 1) * 20) + 28) / $uppermodules;
			$advert_width = floor($advert_width);
		}
		
		// user5-8 modules width
		$bottom_width = 0;
		if($bottommodules) {
			$bottom_width = ($templateWidth - (($bottommodules - 1) * 20)) / $bottommodules;
			$bottom_width = floor($bottom_width);
		}
		
		// footer1-4 modules width
		$footer_width = 0;
		if($footermodules) {
			$footer_width = ($templateWidth - (($footermodules - 1) * 20)) / $footermodules;
			$footer_width = floor($footer_width);
		}
		
		// template style
		
			// check if in parameters
			$templateStyle = $this->params->get("templateStyle", "1");
			
			// check if it cookie
			if(isset($_COOKIE['Style']))
			{
			$templateStyle = $_COOKIE['Style'];
			}
			
			$templateStyleTest = "";
			
			// check if in link
			if (isset($_GET['style'])) {
				$templateStyleTest = $_GET['style'];
			}
			
			if ($templateStyleTest) { 
				$templateStyle = $templateStyleTest;
				$Month = 2592000 + time(); 
				setcookie("Style", $templateStyle, $Month);
			}
		
		if($templateStyle) {
			
		require(YOURBASEPATH."/styles/style".$templateStyle.".php");
			
		}else{
		
		$backgroundColor = $this->params->get("backgroundColor", "#222222");
		$topLineColor = $this->params->get("topLineColor", "#2D2D2D");
		$headerBg = $this->params->get("headerBg", "header_bg1.jpg");
		$bodyText = $this->params->get("bodyText", "#666666");
		$linksColor = $this->params->get("linksColor", "#F58220");	
		$componentHeadingText = $this->params->get("componentHeadingText", "#F58220");
		$headingText = $this->params->get("headingText", "#333333");
		$headingHoverText = $this->params->get("headingHoverText", "#333333");
		$menuAnimationEffect = $this->params->get("menuEffect", "slideDown('fast')");	
		$topMenuText = $this->params->get("topMenuText", "#2D2D2D");
		$topMenuHoverText = $this->params->get("topMenuHoverText", "#FFFFFF");
		$topMenuSubBgHover = $this->params->get("topMenuSubBgHover", "#E36817");
		$topMenuSubText = $this->params->get("topMenuSubText", "#FFFFFF");
		$topMenuSubTextHover = $this->params->get("topMenuSubTextHover", "#FFFFFF");
		$columnFirstWord = $this->params->get("columnFirstWord", "#222222");
		$columnHeading = $this->params->get("columnHeading", "#FFFFFF");
		$columnText = $this->params->get("columnText", "#333333");
		$columnLink = $this->params->get("columnLink", "#333333");
		$footerWrapBg = $this->params->get("footerWrapBg", "#2D2D2D");
		$footerText = $this->params->get("footerText", "#FFFFFF");
		$footerLink = $this->params->get("footerLink", "#757575");
		$footerLinkHover = $this->params->get("footerLinkHover", "#FFFFFF");
		
		}	
?>
<link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css' />
<link rel="stylesheet" href="<?php echo $template_path; ?>/css/joomla.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $template_path; ?>/css/template_css.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $template_path; ?>/css/layout.css" type="text/css" />
<link type="text/css" href="<?php echo $template_path; ?>/css/ui-darkness/jquery-ui-1.8.16.custom.css" rel="stylesheet" />
<link href='http://fonts.googleapis.com/css?family=Lato:300' rel='stylesheet' type='text/css' />
<?php if($textDirection=="rtl") { ?>
<link rel="stylesheet" href="<?php echo $template_path; ?>/css/rtl.css" type="text/css" />
<?php } ?>

<style type="text/css">
<!--
<?php require(dirname(__FILE__).DIRECTORY_SEPARATOR.'css/template_css.php'); ?>
-->
</style>
<!--[if lt IE 9]>
<style type="text/css">
<?php require(dirname(__FILE__).DIRECTORY_SEPARATOR.'css/template_css_ie78.php'); ?>
</style>
<![endif]-->

<?php JHtml::_('bootstrap.framework', true); ?>

<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.3/jquery-ui.min.js"></script>

<!-- tabs -->
<script type="text/javascript">
	jQuery(function(){
		jQuery('#tabs').tabs();	
	});
</script>

<!-- top menu -->
<script type="text/javascript">
	function mainmenu(){
	jQuery("#nav ul").css({display: "none"}); // Opera Fix
	jQuery("#nav li").hover(function(){
			jQuery(this).find('ul:first').css({visibility: "visible",display: "none"}).<?php echo $menuAnimationEffect; ?>;
			},function(){jQuery(this).find('ul:first').css({visibility: "hidden"});	});}
	jQuery(document).ready(function(){ 

	mainmenu();
	
	jQuery("ul#nav").css('position','static');
	
	var topMenuWidth = jQuery("ul#nav").width();
	var topMenuWidthAdded = topMenuWidth + 50;
	var h1Height = jQuery("h1").height();
	var h2Height = jQuery("h2.article_page").height();
	
	jQuery("h1").css('height',h1Height+'px');
	jQuery("h2.article_page").css('height',h2Height+'px');
	jQuery("#topmenu_container").css('width',topMenuWidthAdded+'px');
	jQuery("ul#nav li:last-child").css('border','none');
	jQuery("table.blog .article_separator:last-child").css('border','none');
	jQuery(".cols-1:last-child").css('border','none');
	jQuery(".footer li:last-child a").css('border','none');
	
	jQuery("ul#nav").css('position','absolute');

});
</script>
<script type="text/javascript" src="<?php echo $template_path; ?>/js/betting_scripts.js"></script>
</head>
<body onload="MM_preloadImages('<?php echo $template_path; ?>/images/flag_uk.png','<?php echo $template_path; ?>/images/flag_sweden.png','<?php echo $template_path; ?>/images/flag_norway.png','<?php echo $template_path; ?>/images/flag_finland.png','<?php echo $template_path; ?>/images/flag_denmark.png','<?php echo $template_path; ?>/images/flag_germany.png','<?php echo $template_path; ?>/images/flag_austria.png','<?php echo $template_path; ?>/images/flag_belgium.png','<?php echo $template_path; ?>/images/flag_france.png','<?php echo $template_path; ?>/images/flag_spain.png','<?php echo $template_path; ?>/images/flag_italy.png','<?php echo $template_path; ?>/images/flag_poland.png','<?php echo $template_path; ?>/images/flag_czech.png','<?php echo $template_path; ?>/images/flag_slovakia.png','<?php echo $template_path; ?>/images/flag_serbia.png','<?php echo $template_path; ?>/images/flag_croatia.png','<?php echo $template_path; ?>/images/flag_slovenia.png','<?php echo $template_path; ?>/images/flag_greece.png','<?php echo $template_path; ?>/images/flag_russia.png','<?php echo $template_path; ?>/images/flag_hungary.png','<?php echo $template_path; ?>/images/flag_netherlands.png')">
<div class="topline_wrap">
	<div class="topline">
        <jdoc:include type="modules" name="top" style="xhtml" />
	</div>
</div>
<?php if ($showuser3) { ?>
<div id="topmenu">
    <div id="logo">
    	  <jdoc:include type="modules" name="logo" style="none" />
    </div>
    <div id="topmenu_pad">
    	<div id="topmenu_container">
        	<div id="topmenu_container2">
        		<jdoc:include type="modules" name="user3" style="none" />
        	</div>
        </div>
    </div>
</div>
<?php } ?>
<?php if ($showbreadcrumbs) { ?>
<div id="path_wrap">
    <div class="path">
        <div class="path_pad">
            <jdoc:include type="modules" name="breadcrumbs" style="none" />
        </div>
    </div>
</div>
<?php } ?>
<?php if ($uppermodules) { ?>
<div class="upper_wrap">
    <div class="upper">
        <?php if($showadvert[1]) { ?>
        <div class="module_padding <?php if (!$showadvert[2] && !$showadvert[3] && !$showadvert[4] && !$showadvert[5]) { echo "last"; } ?>">
            <jdoc:include type="modules" name="advert1" style="hot" />
        </div>
        <?php } if($showadvert[2]) { ?>
        <div class="module_padding <?php if (!$showadvert[3] && !$showadvert[4] && !$showadvert[5]) { echo "last"; } ?>">
            <jdoc:include type="modules" name="advert2" style="hot" />
        </div>
        <?php } if($showadvert[3]) { ?>
        <div class="module_padding <?php if (!$showadvert[4] && !$showadvert[5]) { echo "last"; } ?>">
            <jdoc:include type="modules" name="advert3" style="hot" />
        </div>
        <?php } if($showadvert[4]) { ?>
        <div class="module_padding <?php if (!$showadvert[5]) { echo "last"; } ?>">
            <jdoc:include type="modules" name="advert4" style="hot" />
        </div>
        <?php } if($showadvert[5]) { ?>
        <div class="module_padding last">
            <jdoc:include type="modules" name="advert5" style="hot" />
        </div>
        <?php } ?>
        <div class="clr"></div>
    </div>
</div>
<?php } ?>
<div id="wrapper_shadow">
    <div id="wrapper">
        <div class="main_area">
            <?php if ($showleft) { ?>
            <div class="column_left">
                <div class="column_left_pad">
                    <jdoc:include type="modules" name="left" style="hot" />
                </div>
            </div>
            <?php } ?>
            <div class="content_wrap<?php if (!$showleft) { echo "_noleft"; } if (!$showright) { echo "_noright"; } ?>">
                <div class="content_pad">
                    <?php if ($showuser1) { ?>
                    <div class="module_inset">
                        <jdoc:include type="modules" name="user1" style="hot" />
                    </div>
                    <?php } ?>
                    <div class="article_pad">
                        <jdoc:include type="message" />
                        <jdoc:include type="component" />
                    </div>
                    <?php if ($showuser2) { ?>
                    <div class="module_toolbar">
                        <jdoc:include type="modules" name="user2" style="latestnews" />
                    </div>
                    <?php } ?>
                </div>
                <?php if ($showtab1 || $showtab2 || $showtab3 ||$showtab4) { ?>
                <div class="hot_tabs">
                    <div class="tabs_heading"><span>Bets</span> Center</div>
                    <div id="tabs">
                        <ul>
                            <?php if ($showtab1) { ?><li class="tab-1"><a href="#tabs-1">Soccer</a></li><?php } ?>
                            <?php if ($showtab2) { ?><li class="tab-2"><a href="#tabs-2">Tennis</a></li><?php } ?>
                            <?php if ($showtab3) { ?><li class="tab-3"><a href="#tabs-3">Basketball</a></li><?php } ?>
                            <?php if ($showtab4) { ?><li class="tab-4"><a href="#tabs-4">Snooker</a></li><?php } ?>
                        </ul>
                        <?php if ($showtab1) { ?><div id="tabs-1"><jdoc:include type="modules" name="tab1" /></div><?php } ?>
                        <?php if ($showtab2) { ?><div id="tabs-2"><jdoc:include type="modules" name="tab2" /></div><?php } ?>
                        <?php if ($showtab3) { ?><div id="tabs-3"><jdoc:include type="modules" name="tab3" /></div><?php } ?>
                        <?php if ($showtab4) { ?><div id="tabs-4"><jdoc:include type="modules" name="tab4" /></div><?php } ?>
                    </div>
                </div>
                <?php } ?>
            </div>
            <?php if ($showright) { ?>
            <div class="column_right">
                <div class="column_right_pad">
                    <jdoc:include type="modules" name="right" style="hot" />
                </div>
            </div>
            <?php } ?>
            <div class="clr"></div>
        </div>
    </div>
</div>
<?php if ($bottommodules) { ?>
<div class="bottom">
	<?php if($showuser[5]) { ?>
	<div class="module_padding <?php if (!$showuser[6] && !$showuser[7] && !$showuser[8] && !$showuser[9]) { echo "last"; } ?>">
		<jdoc:include type="modules" name="user5" style="hot" />
	</div>
	<?php } if($showuser[6]) { ?>
	<div class="module_padding <?php if (!$showuser[7] && !$showuser[8] && !$showuser[9]) { echo "last"; } ?>">
		<jdoc:include type="modules" name="user6" style="hot" />
	</div>
	<?php } if($showuser[7]) { ?>
	<div class="module_padding <?php if (!$showuser[8] && !$showuser[9]) { echo "last"; } ?>">
		<jdoc:include type="modules" name="user7" style="hot" />
	</div>
    <?php } if($showuser[8]) { ?>
    <div class="module_padding <?php if (!$showuser[9]) { echo "last"; } ?>">
		<jdoc:include type="modules" name="user8" style="hot" />
	</div>
	<?php } if($showuser[9]) { ?>
	<div class="module_padding last">
		<jdoc:include type="modules" name="user9" style="hot" />
	</div>
	<?php } ?>
    <div class="clr"></div>
</div>
<?php } ?>
<?php if ($footermodules) { ?>
<div class="footer_wrap">
    <div class="footer_content">
        <?php if($showfooter[1]) { ?>
        <div class="module_padding <?php if (!$showfooter[2] && !$showfooter[3] && !$showfooter[4] && !$showfooter[5]) { echo "last"; } ?>">
            <jdoc:include type="modules" name="footer1" style="hot" />
        </div>
        <?php } if($showfooter[2]) { ?>
        <div class="module_padding <?php if (!$showfooter[3] && !$showfooter[4] && !$showfooter[5]) { echo "last"; } ?>">
            <jdoc:include type="modules" name="footer2" style="hot" />
        </div>
        <?php } if($showfooter[3]) { ?>
        <div class="module_padding <?php if (!$showfooter[4] && !$showfooter[5]) { echo "last"; } ?>">
            <jdoc:include type="modules" name="footer3" style="hot" />
        </div>
        <?php } if($showfooter[4]) { ?>
        <div class="module_padding <?php if (!$showfooter[5]) { echo "last"; } ?>">
            <jdoc:include type="modules" name="footer4" style="hot" />
        </div>
        <?php } if($showfooter[5]) { ?>
        <div class="module_padding last">
            <jdoc:include type="modules" name="footer5" style="hot" />
        </div>
        <?php } ?>
    <div class="clr"></div>
    </div>
</div>
<?php } ?>
<?php if ($showfootercopyright || $showbottom) { ?>
<div class="footer_wrap_copyright">
    <div class="footer_wrap_copyright_content">
    	<?php if ($showfootercopyright) { ?>
        <div class="footer<?php if (!$showbottom) { echo "_full"; } ?>">
            <div class="footer_pad">
                <jdoc:include type="modules" name="footer" />
                <p class="copyright">&copy; <?php echo date("Y ").$copyright; ?>. Template by Joomla Templates.</p>
            </div>
        </div>
        <?php } ?>
        <?php if ($showbottom) { ?>
        <div class="footer<?php if (!$showfootercopyright) { echo "_full"; } ?>">
            <div class="footer_pad_right">
                <jdoc:include type="modules" name="bottom" />
            </div>
        </div><div class="clr"></div>
        <?php } ?>
    </div>
</div>
<?php } ?>
<div class="clr"></div>
<jdoc:include type="modules" name="debug" />    
</body>
</html>